PDA

View Full Version : Upgrade your phpBB installation



nsc
11-21-2004, 10:45 PM
There is a security vulnerability involving all installations of phpBB. Now the version 2.0.11 has been released, fixing the issue. The phpBB team suggests everyone to upgrade to 2.0.11 or apply this custom patch: http://www.phpbb.com/phpBB/viewtopic.php?f=14&t=240513

You can download 2.0.11 from here: http://www.phpbb.com/downloads.php